View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013613ParaView(No Category)public2012-11-06 09:192013-01-10 22:38
ReporterChris Harris 
Assigned ToChris Harris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013613: Suppress error when proxy can't be created
DescriptionIf the GlobalMapperProperties proxy is not available as in the case of Catalyst an error is produced when NewProxy(...) is called. Instead of calling NewProxy(...) first try and get the prototype to determine if the the proxy is available.
TagsNo tags attached.
ProjectTBD
Topic Namesuppress-proxy-error
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029698)
Utkarsh Ayachit (administrator)
2012-11-09 10:10

merged into master, if applicable.
(0030090)
Alan Scott (manager)
2013-01-10 22:38

Developer tag in git. Closing.

- Issue History
Date Modified Username Field Change
2012-11-06 09:19 Chris Harris New Issue
2012-11-06 09:19 Chris Harris Assigned To => Chris Harris
2012-11-06 09:19 Chris Harris Topic Name => suppress-proxy-error
2012-11-06 09:19 Chris Harris Status backlog => gatekeeper review
2012-11-09 10:10 Utkarsh Ayachit Fixed in Version => git-master
2012-11-09 10:10 Utkarsh Ayachit Status gatekeeper review => customer review
2012-11-09 10:10 Utkarsh Ayachit Note Added: 0029698
2012-11-09 10:20 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2013-01-10 22:38 Alan Scott Note Added: 0030090
2013-01-10 22:38 Alan Scott Status customer review => closed
2013-01-10 22:38 Alan Scott Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker